body {

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;

}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

p {
    margin: 0;
    padding: 0;
}

.container {

    width: 1280px;
    margin: 0 auto;
}

.wrapper {

    display: flex;
}

.header {

    margin-top: 30px;
}
.logo {
    display: inline-block;
    width: 334px;
    height: 79px;

    margin-bottom: 40px;


    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 80px;
    line-height: 1.17;
    text-align: center;

    color: #000000;
}

.logo-accent {
    color: #4BCAFF;
}

.header-nav {
    display: flex;
    justify-content: center;

    font-weight: 400;
    font-size: 24px;
    line-height: 1.17;

    margin-bottom: 50px;


    color: #FFFFFF;
    background: #35444F;
}

.header-nav > li:not(:last-child) {

    /*margin-right: 80px;*/
    padding-top: 24px;
    padding-bottom: 19px;
    border-left: 1px solid #FFFFFF;
}

.header-nav > li:last-child {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;

}

.header-nav li:hover,
.header-nav li:focus {

    background: #222F3A;
}

.header-nav-first {
    padding-left: 32px;
    padding-right: 32px;
}

.header-nav-second {

    padding-left: 38px;
    padding-right: 38px;
}

.header-nav-third{

    padding-left: 40px;
    padding-right: 40px;
}

.header-nav-forth {
    padding-left: 40px;
    padding-right: 40px;

    padding-top: 24px;
    padding-bottom: 19px;
}



.sidebar {

    margin-right: 52px;
    border: 1px solid #000000;

    width: 344px;
    height: 392px;


}

.sidebar-list li {

    font-size: 27px;
    line-height: 1;
    /* identical to box height, or 100% */

    color: #485863;

}

.sidebar-list-item-first {

    padding-top: 26px;
    padding-right: 194px;
    padding-bottom: 25px;
    padding-left: 44px;
}

.sidebar-list-item-second {

    padding-top: 27px;
    /*padding-right: 194px;*/
    padding-bottom: 27px;
    padding-left: 44px;
}

.sidebar-list-item-third {

    padding-top: 25px;
    padding-right: 70px;
    padding-bottom: 25px;
    padding-left: 44px;
}

.sidebar-list-item-forth {

    padding-top: 25px;
    padding-right: 121px;
    padding-bottom: 25px;
    padding-left: 44px;
}

.sidebar-list-item-fifth {

    padding-top: 25px;
    padding-right: 147px;
    padding-bottom: 25px;
    padding-left: 44px;
}

.sidebar-list li:hover,
.sidebar-list li:focus {

    background: #DBDBDB;
    color: #222F3A;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    transform: translateX(4px);




}

/*background: url(top1-img.png);*/

.discription {

    display: flex;
    flex-direction: column;

    justify-content: center;
    align-items: center;


}

.discription-wrapper {

    display: flex;
    justify-content: center;
    align-items: center;

    width: 903px;
    height: 529px;

    border: 1px solid black;

    margin-bottom: 37px;
}

.discription-img {

    display: block;
}

.discription-text {

    font-size: 18px;
    line-height: 1.33;
    /* or 133% */


    color: #2C2C2C;
}

.discription-text-ru{

    margin-bottom: 34px;
}

.discription-text-eng{

    margin-bottom: 54px;
}


.footer-nav {
    display: flex;

    margin-bottom: 30px;

}

.footer-wrapper {

    display: flex;
    justify-content: space-between;

    padding: 21px 40px;

    background: rgba(99, 105, 110, 0.48);
}

.footer-nav-list {
    display: flex;
    justify-content: space-between;

    width: 875px;

    font-size: 28px;
    line-height: 1;
    /* identical to box height, or 100% */

    color: #0C1927;

}

.footer-nav-list li:hover,
.footer-nav-list li:focus {

    color: #3181A6;
    font-weight: 700;

    border-bottom: 3px solid #3181A6;
}


.footer-copy {

    font-size: 24px;
    line-height: 1;
    /* or 100% */

    color: #010101;
}


/*
Лого
чорний - #000000
голубий - #4BCAFF

Навігація

колір фону - #35444F
колір тексту - #ffffff

колір фону Ховеру - 222F3A

SideBar
колір тексту - #485863
колір тексту при Ховері - #35444F;
Фон при ховері - background: #DBDBDB;

Footer

Фон - background: rgba(99, 105, 110, 0.48);

Колір тексту - #0C1927
Колір тексту при Ховері - #3181A6


*/


